<style type="text/css">
-->

body,html { scrollbar-base-color:#FF6C00; }

body {
  font-family:Verdana,Arial,sans-serif;
  font-style:normal;
  font-weight:normal;
  font-size:8pt;
  color:#FF6C00;
  leftmargin:10;
  topmargin:20;
  marginwidth:0;
  marginheight:0;
  }

A:link            {color: white; text-decoration:none; }
A:visited         {color: silver; text-decoration:none;}
a:hover           {color: red; text-decoration: none;}
a:active          {color: black; text-decoration:none;}

h2 {
  text-align: center;
  text-decoration:none;
  font-family:Verdana,Arial,sans-serif;
  font-weight:bold;
  color:#FF6C00;
  }
h3{
  text-align:center;
  text-decoration:none;
  font-family:Verdana,Arial,sans-serif;
  font-weight:bold;
  color:#FF6C00;
  }
h4{
  text-align:center;
  text-decoration:none;
  font-family:Verdana,Arial,sans-serif;
  font-weight:bold;
  color:#800000;
  }
p {
  text-align:justify ;
  text-transform:none ;
  text-indent:30px;
  text-decoration:none;
  font-family:Verdana,Arial,sans-serif;
  font-style:normal;
  font-weight:normal;
  font-size:8pt;
  color:Black;
  margin:0px;
  margin-bottom:0px;
  margin-top:0px
  }
.nad{text-align:justify ;
  text-decoration:none;
  font-family:Verdana,Arial,sans-serif;
  font-weight:normal;
  font-size:8pt;
  COLOR:#FF6C00;
  }
.cer{text-align:justify ;
  text-decoration:none;
  text-indent:0px;
  font-family:Verdana,Arial,sans-serif;
  font-weight:bold;
  font-size:8pt;
  color:#000040;
  }
.od{text-align:RIGHT ;
  text-decoration:none;
  font-family:Verdana,Arial,sans-serif;
  font-weight:normal;
  font-size:8pt;
  color:#FF6C00;
  }
.tuc{text-align:center;
  text-decoration:none;
  text-indent:0px;
  font-family:Verdana,Arial,sans-serif;
  font-weight:bold;
  font-size:8pt;
  color:#FF6C00;
  }
.tuk{text-align:center ;
  text-decoration:none;
  text-indent:0px;
  font-family:Verdana,Arial,sans-serif;
  font-weight:bold;
  font-size:8pt;
  color:#000040;
  }
.ita{text-align:justify;
  text-decoration:none;
  text-indent:30px;
  font-family:Verdana,Arial,sans-serif;
  font-style:italic;
  font-size:8pt;
  color:maroon;
  }
.tab{text-align:justify ;
  text-decoration:none;
  text-indent:0px;
  font-family:Verdana,Arial,sans-serif;
  font-weight:normal;
  font-size:8pt;
  color:#000040;
  }


table {
  font-family :Verdana,Arial,sans-serif;
  font-style:normal;
  font-size:8pt;
  }
-->
</style>





